<template>
	<div class="empty-minicart">
		<h4 class="empty-minicart__title">
			{{ 'sections.cart.empty' | t }}
		</h4>

		<a
			:href="buttonLink"
			class="empty-minicart__button"
			v-if="buttonLink && buttonText"
		>
			{{ buttonText }}
		</a>
	</div>
</template>

<script>
export default {
	name: 'EmptyMinicart',
	props: {
		buttonText: {
			type: String,
			required: false
		},
		buttonLink: {
			type: String,
			required: false
		}
	}
}
</script>
